### Method

# Gtk Widgetget_prev_sibling

#### Declaration [src]

    GtkWidget*
    gtk_widget_get_prev_sibling (
      GtkWidget* widget
    )

#### Description [src]

Returns the widget’s previous sibling.

This API is primarily meant for widget implementations.

#### Return value

Type: `GtkWidget`

The widget’s previous sibling.

The data is owned by the instance.
The return value can be `NULL`.